Bug 1769051

Summary: build of rubygem-simplecov for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Breno <brandfbb>
Component: rubygem-simplecovAssignee: Jan Klepek <jan.klepek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jan.klepek, tdawson
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-simplecov-0.13.0-7.el8.1 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-01 01:54:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Breno 2019-11-05 20:15:14 UTC
Hi,

I would like to ask a build of rubygem-simplecov for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Troy Dawson 2019-11-05 20:57:00 UTC
This package needs a few other packages before it can build.  Have you opened bugs yet for the following?
rubygem-aruba
rubygem-capybara
rubygem-cucumber

Comment 3 Fedora Update System 2020-01-16 20:01:34 UTC
FEDORA-EPEL-2020-394b157fa1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-394b157fa1

Comment 4 Fedora Update System 2020-01-16 23:24:19 UTC
rubygem-simplecov-0.13.0-7.el8.1 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-394b157fa1

Comment 5 Fedora Update System 2020-02-01 01:54:04 UTC
rubygem-simplecov-0.13.0-7.el8.1 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.